/* CSS Document */
/* Styles in this document are specific to tables */

/*================================================*/
/*DATA TABLE CLASS*/

table.data {
	border-spacing: 0px 0px;
	border-collapse: collapse;
	border-bottom: solid 1px #ccccc3;
	border-right: solid 1px #ccccc3;
}

table.data th {
	border-top: solid 1px #ccccc3;
	border-left: solid 1px #ccccc3;
	background-color: #444;
	text-transform: uppercase;
	font-weight: bold;
	height: 1em;
	color: #fff;
}

table.data th, 
table.data td {
	padding: 0.3em 8px;
	vertical-align: top;
	font-size: 11px; 
    font-family: verdana, arial, helvetica, sans-serif;
	}

table.data th a {
	text-decoration: none;
	}

table.data td {
	border-top: solid 1px #ccccc3;
	border-left: solid 1px #ccccc3;
	font-size: 11px; 
    font-family: verdana, arial, helvetica, sans-serif;
	color: #666666;
	}

table.data td.sold {
	text-decoration:line-through;
}

/*================================================*/
/*COLUMN THREE PANEL STYLES*/

.side {
	background-color: #e6e6dc;
	}

table.side td a {
	text-decoration: none;
	}
	
table.side {
	border-bottom: 1px solid #c3c8cb;
	}

.side2 {
	background-color: #f1f1e7;
	}

/*================================================*/
/*FORM TABLE CLASS*/

table.userform td {
	padding: 8px 8px;
}

table.userform tr.htmlcontent td {
	padding: 0px 0px;
}

table.userform tr td.high {
	padding: 8px 8px;
	background-color: #FFF7E7;

}

table.userform tr.high {
	padding: 8px 8px;
	background-color: #FFF7E7;

}

table.userform td.instruct {
	font-size: 10px; 
    font-family: verdana, arial, helvetica, sans-serif;
	color: #006699;
}

table.userform th {
	font-size: 11px; 
    font-family: verdana, arial, helvetica, sans-serif;
	color:	#fff;
	font-weight: bold;
	BACKGROUND-COLOR:	#444;
	padding: 5px;
	text-align:right;
}

table.userform th a {
	font-size: 11px; 
    font-family: verdana, arial, helvetica, sans-serif;
	color:	#fff;
	font-weight: bold;
	BACKGROUND-COLOR:	#444;
	padding: 5px;
	text-align:right;
}

